{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-17",
    "squadron": "I./JG51",
    "date": "19420717",
    "time": "17.7.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Kuban",
    "airfield": "Krasnodar",
    "duty": "LOW_ALT_CAP",
    "altitude": 1589
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Krasnodar\nDate  17.7.1942\nTime  12:30:00\n\nWeather Report \n    Overcast at medium altitude with rain.  Ground covering fog possible\n    Cloud layer is 1967 meters.\n    Wind speed is 6 M/S.\n    Wind direction is 300.\n\nPrimary Objective \n    Close Air Patrol over our troops  near Staro_Mishatovskaya.  Engage any enemy aircraft that you encounter as a first priority.  Attack targets of opportunity on the ground.  \n\n\n\n",
  "missionPlanes": {
    "3000108": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000108,
      "planeSerialNumber": 5000144,
      "pilotName": "Vyacheslav Yozhin"
    },
    "3000111": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000111,
      "planeSerialNumber": 5000145,
      "pilotName": "Yan Chekhov"
    },
    "3000232": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000232,
      "planeSerialNumber": 5000333,
      "pilotName": "Lars Lehman"
    },
    "3000107": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000107,
      "planeSerialNumber": 5000136,
      "pilotName": "Roman Lesnichy"
    },
    "3000421": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000421,
      "planeSerialNumber": 5000912,
      "pilotName": "Yan Stegnov"
    },
    "3000487": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000487,
      "planeSerialNumber": 5000945,
      "pilotName": "Moisey Mosyakov"
    },
    "3000486": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000486,
      "planeSerialNumber": 5000718,
      "pilotName": "Ivan Kirsanov"
    },
    "3000230": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000230,
      "planeSerialNumber": 5000329,
      "pilotName": "Ewald Steinberg"
    },
    "3000481": {
      "aircraftType": "yak1s69",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000481,
      "planeSerialNumber": 5000974,
      "pilotName": "Eduard Trufanov"
    },
    "3000160": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000160,
      "planeSerialNumber": 5000198,
      "pilotName": "Evgeny Melikov"
    },
    "3000096": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000096,
      "planeSerialNumber": 5000859,
      "pilotName": "Denis Kustov"
    },
    "3000163": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000163,
      "planeSerialNumber": 5000196,
      "pilotName": "Stepan Krivkov"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000784,
      "pilotName": "Ulrich Steffner"
    },
    "3000226": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000226,
      "planeSerialNumber": 5000325,
      "pilotName": "Erhard Deegener"
    },
    "3000060": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000060,
      "planeSerialNumber": 5000694,
      "pilotName": "Valeriy Grasmick"
    },
    "3000188": {
      "aircraftType": "pe2s87",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000188,
      "planeSerialNumber": 5000229,
      "pilotName": "Artem Kariyev"
    },
    "3000319": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000319,
      "planeSerialNumber": 5000602,
      "pilotName": "Emil MacNicol"
    },
    "3000186": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000186,
      "planeSerialNumber": 5000227,
      "pilotName": "Anton Ryzhikov"
    },
    "3000117": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000117,
      "planeSerialNumber": 5000756,
      "pilotName": "Moisey Melekhov"
    },
    "3000501": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000501,
      "planeSerialNumber": 5000973,
      "pilotName": "Elias Kieber"
    },
    "3000115": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000115,
      "planeSerialNumber": 5000746,
      "pilotName": "Anton Derzhavin"
    },
    "3000499": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000499,
      "planeSerialNumber": 5000873,
      "pilotName": "Veit Haarmann"
    },
    "3000072": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000072,
      "planeSerialNumber": 5000096,
      "pilotName": "Denis Loktionov"
    },
    "3000074": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000074,
      "planeSerialNumber": 5000726,
      "pilotName": "Evgeny Siyanchuk"
    },
    "3000325": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000325,
      "planeSerialNumber": 5000606,
      "pilotName": "Eugen Blatt"
    },
    "3000327": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000327,
      "planeSerialNumber": 5000608,
      "pilotName": "Oswin Wetterhan"
    },
    "3000065": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000065,
      "planeSerialNumber": 5000697,
      "pilotName": "Georgy Yakubov"
    },
    "3000322": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000322,
      "planeSerialNumber": 5000603,
      "pilotName": "Heiner Zenger"
    },
    "3000413": {
      "aircraftType": "pe2s87",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000413,
      "planeSerialNumber": 5000224,
      "pilotName": "Daniil Sobolev"
    },
    "3000157": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000157,
      "planeSerialNumber": 5000200,
      "pilotName": "Timur Shabunin"
    },
    "3000156": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000156,
      "planeSerialNumber": 5000193,
      "pilotName": "Arkady Kharmats"
    },
    "3000159": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000159,
      "planeSerialNumber": 5000195,
      "pilotName": "Yuri Losev"
    },
    "3000217": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000217,
      "planeSerialNumber": 5000783,
      "pilotName": "Lambrecht Ziegelbauer"
    },
    "3000475": {
      "aircraftType": "pe2s87",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000475,
      "planeSerialNumber": 5000228,
      "pilotName": "Andrey Syukosev"
    },
    "3000026": {
      "aircraftType": "yak1s69",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000026,
      "planeSerialNumber": 5000041,
      "pilotName": "Nikita Karandashov"
    },
    "3000474": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000474,
      "planeSerialNumber": 5000913,
      "pilotName": "Anastasia Lyapunov"
    },
    "3000404": {
      "aircraftType": "yak1s69",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000404,
      "planeSerialNumber": 5000925,
      "pilotName": "Innokenty Minayev"
    },
    "3000215": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000215,
      "planeSerialNumber": 5000269,
      "pilotName": "Anton Alt"
    },
    "3000470": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000470,
      "planeSerialNumber": 5000781,
      "pilotName": "Dmitry Batishchev"
    },
    "3000214": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000214,
      "planeSerialNumber": 5000265,
      "pilotName": "Michael Zietz"
    },
    "3000465": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000465,
      "planeSerialNumber": 5000969,
      "pilotName": "Eldar Kirilishen"
    }
  }
}